.modal-header {
    padding: 1px 15px;
    border-bottom: none;
    min-height: initial;
}
.modal-header .close {
    color: #000;
    font-size: 45px;
    margin: 0px;
}
@media(min-width:1200px){
.container{width:1170px}
}

@media(max-width:1199px){
ul.ser-b li {
    margin-right: 5px;
    max-width: 238px;
}
.container-fluid.Services-wrp .service-box h3{margin-bottom:3%}
ul.ser-b li img{width: 100%;}
ul.ser-b li span{font-size: 16px;}
.nav>li>a {
    padding: 15px 19px;
}
.banner-text-inner .slider-text{font-size: 28px;}
ul.ser-b li:nth-child(4n) span {
    padding: 9px 2px;
}
.container-fluid.Services-wrp{background-size: cover;padding: 10% 0;}
.logo-img {
    margin: 0px 24px;
}
.testimonial-text{font-size: 12px;    padding: 8px 20px 7px;}
.author-detail {
    padding: 10px 20px;
}
.testimonial-video-section .test-video .arrow1 h3 ,.testimonial-video-section .test-video .arrow h3{
    background-size: 40%;
}
.container-fluid.CTA .cta-text h3{font-size: 30px;}

ul.nav.nav-tabs.gallery-text{width:78%;}
a.bx-prev.disabled {
    left: -20px;
}

a.bx-next.disabled {
    right: -20px;
}
.copytext {
    font-size: 13px;
}
span.copyrgt {
    padding-right: 20px;
}
span.copyrgt-ittalic {
    padding-left: 20px;
}
.container-fluid.Services-wrp h4{font-size: 15px;line-height: 22px;}
.gallery-box {
    max-width: 314px;
}
#testimonial .item {
    padding: 32% 0px 0%;
}
.container-fluid.footer a,.footer-detail p{font-size:15px;}
.container-fluid.main-header {
    height: 31px;
}
span.telephone-no {
    padding: 6px 8px 4px 40px;
    font-size: 16px;
    background-position: 12px 8px;
    background-size: 7%;
    line-height: 0px;
    height: 31px;
}
span.get-a-quote a {
    padding: 8px 16px 4px;
    font-size: 15px;
}
ul.nav.navbar-nav {
    margin: 12px auto;
}
.container-fluid.Services-wrapper {
    background-size: cover;
    background-position-x: 70%;
}
.abt-left-content,.abt-right-content{height:570px;}
.Services-Title-wrapper ul.service-list li {
    margin: 0px 8px;
}
.testimonial-video-section .arrow {
    margin-right: 7%;
}
}

@media(max-width:991px){
.logo {
    position: relative;
    top: 7px;
}
ul.ser-b li span{font-size: 16px;padding: 15px 0px;}
.banner-text-inner p{font-size:25px;}
.top-contact p{margin: 4% auto;}
.nav>li>a {
    padding: 15px 10px;
    font-size: 15px;
}
ul.ser-b li {
    margin-right: 28px;
    height: 250px;
    margin-bottom: 28px;
}
ul.ser-b li:nth-child(2n){margin-right:0px;}
ul.ser-b li img {
    height: 189px;
}
.service-img {
    height: 189px;
}
.container-fluid .banner-wrapper {
    height: 400px;
}

.testimonial-video-section .test-video .arrow h3 {
    background-size: 60%;
}
.testimonial-video-section .arrow1 {
    background-position: right 45px;
    padding-top: 5%;
}
.testimonial-text {
    padding: 31px 20px;
}
.video-wrap .video{width: 95%;}
.cta-text img {
    display: block;
    margin: 18px auto;
}
.container-fluid.CTA {
    padding: 2% 0 4%;
}
.container-fluid.footer .footer3 {
    width: 49%;
    float: right;
}
.container-fluid.footer h5 {
    font-size: 19px;
    margin-bottom: 6%;
}

.content-wrapper.about-us .abt-img img ,.content-wrapper.about-us:nth-child(2n) .abt-img{
    display: block;
    margin: auto;
    float: none !important;
}
.content-wrapper.about-us .abt-text{padding:0px 20px;}
.service-single-img img {
    margin: 0px auto 20px;
}
.container-fluid.services-inner-pages .service-text {
    padding: 0px 20px;
}
.inner-banner-wrapper .page-title h3{font-size:32px;}
.inner-banner-wrapper .bread-crumbs{font-size:12px}ul.nav.nav-tabs.gallery-text {
    width: 100%;
}
ul.services-wrap {
    float: left;
    width: 100%;
}
.latest-video-wrapper ul.services-wrap li {
    max-width: 239px;
    margin-right: 15px;
    margin-bottom: 16px;
    margin-top: 16px;
}
.latest-video-wrapper ul.services-wrap li:nth-child(3n){
    margin-right:0px;
}
ul.ser-b {
    width: 68%;
    margin: auto;
    float: none;
}
.gallery-box {
    max-width: 246px;
    margin-right: 5px;
    margin-bottom: 5px;
}
#testimonial .item {
    padding: 26% 0px 0%;
}
.test-video {
    overflow: hidden;
}
.copytext {
    text-align: center;
}
span.copyrgt, span.copyrgt-ittalic {
    padding-right: 10px;
    padding: 10px;
}
.social-menu ul {
    text-align: center;
}
.abt-left-content, .abt-right-content {
    height: 425px;
    width: 100%;
}
.Services-Title-wrapper ul.service-list li {
    text-align: left;
    margin: 6px 0px;
    padding-left: 40px;
    width: 49%;
}
.container-fluid.services-inner-pages .service-text h3{    background-size: 100%;}
.contact-detail,.contact-map{width:100%;}
.contact-wrapper .arrow{top:-2px;}
.testimonial-video-section img.testimonial-img {
    width: 54%;
}
.container-fluid.footer {
    background-size: 139%;
    background-position-x: 57%;
}
}

@media(max-width:767px){
.mobile-header{padding:0}
.navbar-toggle {border: 1px solid #000;float:right;margin-right: 15px;}
.navbar-toggle .icon-bar {background-color: #000;}
.menubar{background-color: #000;padding:0;width:100%}
.nav.navbar-nav>li>a {padding: 12px 20px; color: #fff;text-align: left;}
.navbar-nav {margin: 0;padding: 15px 0;}
.nav.navbar-nav>li:hover>a {color: #000;}
ul.ser-b li, ul.ser-b li:last-child {
    margin: 25px auto;
}
.testimonial-video-section .arrow,.testimonial-video-section .arrow1{background-image: none;none;      height: 380px;      margin: 7% auto;      background-color: #41b10a;      max-width: 400px;}
#testimonial .item {
    height: 100%;
}
.testimonial-text {
    padding: 0px 8px;
    height: auto;
}
.container-fluid.footer .footer1, .container-fluid.footer .footer2, .container-fluid.footer .footer3, .container-fluid.footer .footer4 {
    width: 100%;
    padding: 0px;
    text-align: center;
}
.container-fluid.footer h5 {
    margin-bottom: 3%;
    margin-top: 8%;
}
.container-fluid.footer .footer-menu li a:before{display: none;}
.social-menu ul {
    text-align: center;
}
.testimonial-video-section .test-video .arrow h3,.testimonial-video-section .test-video .arrow1 h3 {
    background-image: none;
    text-align: center;
    padding: 0px;
}
h3.testimonial-video-heading {
    font-size: 16px;
}
.top-contact p{font-size: 14px;}
.navbar-nav>li {
    float: left;
    display: block;
    width: 100%;
}
.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: transparent;
    background: #ecd847;
    color: #000;
}
.testimonial-author img{margin: auto;}
.author-detail {
    padding: 10px 0px;
}
.container-fluid.CTA .cta-text h3 {
    font-size: 27px;
    padding: 0px;
    display: block;
    width: 100%;
    top: 0px;
    line-height: 37px;
}
.social-menu i {
    width: 38px;
    height: 38px;
    line-height: 38px;
    font-size: 16px;
}
.social-menu{padding-bottom:30px;}
.inner-banner-wrapper .page-title, .inner-banner-wrapper .breadcrumbs {
    display: block;
    height: auto;
}
.container.inner-page-wrap {
    height: 100%;
    padding: 56px 0px;
}
.inner-banner-wrapper .page-title h3,  .inner-banner-wrapper .bread-crumbs {
    display: block;
    text-align: center;
	padding: 10px 0px;
}
ul.services-wrap li,ul.services-wrap li:nth-child(3n) {
    margin: 25px auto;
}
.container-fluid.Gallery-wrapper .gallery-box img{margin:auto;}
.container-fluid.Gallery-wrapper .gallery-box {
    margin: auto;
    max-width: initial;
}

.view-all-btn{margin:2% 0;clear: both;}
.nav-tabs>li {
    display: block;
    width: 302px;
    margin: auto;
    float: none;
}
.logo {
    position: relative;
    top: 0px;
}
.logo img {
    margin: auto;
}
.top-right.top-contact {
    text-align: center;
    padding: 6px 0px;
    width: 100%;
    float: none !important;
    clear: both;
}
span.telephone-no {
    padding: 6px 8px 6px 40px;
    font-size: 16px;
    background-position: 22px 8px;
    background-size: 9%;
    line-height: 25px;
    height: 36px;
    display: block;
    max-width: 225px;
    clear: both;
    margin: 3% auto;
}
span.get-a-quote {
    display: block;
    position: relative;
    width: 100%;
}
.container-fluid.main-header {
    height: auto;
    background: #fff;
}
span.get-a-quote a {
    padding: 10px 16px;
    font-size: 15px;
    display: block;
    max-width: 225px;
    margin: auto;
}
.green-bg{
   display: block;
   position: absolute;
   top: 0px;
   width: 100%;
   background: #41b10a;
   height: 37px;
}
span.transform-text {
    width: 100%;
    height: auto;
    font-size: 20px;
    position: relative;
    -ms-transform: initial;
    -webkit-transform: initial;
    transform: initial;
    top: 0px;
    background-color: #41b10a;
    background-image: none;
}
span.transform-text .text-rotate {
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
    padding: 25px 0px;
    line-height: 30px;
}
.banner-text-inner p {
    font-size: 18px;
    line-height: 24px;
}
.banner-text-inner .slider-text {
    font-size: 22px;
    line-height: 28px;
    padding: 0px 10px 10px;
}
.container.home-content h3,.Gallery-wrap h3,.container-fluid.Services-wrp .service-box h3,
.container.page-content h3 ,.container-fluid.services-inner-pages .service-text h3,
.container.contact-content h3{
    font-size: 26px;
}
ul.ser-b li:nth-child(4n) span {
    padding: 3px 2px;
}
ul.ser-b li:nth-child(2n) {
    margin-right: auto;
}
.footer-detail p {
    padding-left: 0px;
}
.footer-detail p.address,.footer-detail p.email,.footer-detail p.mobile{background-image: none;}
span.copyrgt, span.copyrgt-ittalic {
    padding: 0px 10px;
    display: block;
    line-height: 24px;
}
.copytext{padding:20px 0px;}
.abt-video-wrap {
    background-image: url('../images/abt-frame.png');
    max-width: 100%;
    height: 386px;
    background-repeat: no-repeat;
    margin: 20px auto;
    background-size: 100% 100%;
}
.abt-left-content {
    width: 100%;
    background-size: cover;
    background-position-x: 66%;
    height: 525px;
}
.abt-right-content ,.contact-detail,.contact-map{
    width: 100%;
    height: auto;
    clear: both;
}
.cta-wrapper h3 {
    font-size: 28px;
}
.container-fluid.Services-wrapper {
    background-size: cover;
}
.container-fluid.Services-wrapper ul.ser-b li span {
    font-size: 15px;
    padding: 15px 0px;
}
.container-fluid.Services-wrapper ul.ser-b li:last-child span {
    padding: 4px 0px;
}
.container-fluid.Services-wrapper h4{font-size:20px;}
.container-fluid.services-inner-pages .service-text p{padding:0px !important;}
.container-fluid.services-inner-pages,.container-fluid.Gallery-wrapper.fancybox-gal,.contact-wrapper{margin:10% 0;}
.contact-wrapper .arrow1,.contact-wrapper .arrow{display:none;}
.contact-text {
    float: none !important;
}
.col-sm-5.input-div ,textarea.textarea{
    width: 100%;
}
.contact-form {
    width: 92%;
    margin: auto;
}
.testimonial-video-section img.testimonial-img {
    display: none;
}
.container-fluid.footer {
    background-size: cover;
}
.test-video .carousel-control.left, .test-video .carousel-control.right{display:none;}
.copytext .mobile{display:block;}
.copytext .desktop{display:none;}
.ser-b li .service-img {
    height: 188px;
}
.Services-Title-wrapper ul.service-list li {
    text-align: left;
    margin: 6px 0px;
    padding-left: 65px;
    width: 100%;
    background-position-x: 30px;
}
.Services-Title-wrapper {
   background-size: cover;
}
.form-group {
    clear: both;
}
}
@media(max-width:640px){
.gallery-box {
    height: 168px;
}
}
@media(max-width:480px){

.banner-text-inner .get_a_quote {
    font-size: 18px;
    background-size: 100%;
    line-height: 32px;
}
.container-fluid .banner-wrapper {
    height: 300px;
}
.service-circle {
    max-width: 92px;
    height: 102px;
    font-size: 13px;
    padding: 21px 8px;
    top: -80px;
}
.container.service-box h3{font-size:18px;}
h3.testimonial-video-heading {
    padding: 14px 0;
    background-size: cover;
}
.testimonial-text {
}
#testimonial .carousel-control.left, #testimonial .carousel-control.right{bottom: 19px;}
.test-video  .carousel-control.left{left: 0px;}
.test-video .carousel-control.right {right: 0px;}
.view-all-btn{margin:2% 0;clear: both;}
.container.home-content h3, .Gallery-wrap h3, .container-fluid.Services-wrp .service-box h3 ,
.container.page-content h3{
    font-size: 22px;
	padding: 0px 15px;
}
.container p{padding:0px 15px !important;}
.abt-video-wrap {
    height: 280px;
}
.abt-video {
    background-size: 93% 87%;
    background-position-x: 15px;
    background-position-y: 18px;
}
.container-fluid.inner-banner-wrapper {
    height: 145px;
    background-position: center center;
}
span.title-text .heading {
   font-size: 24px;
}
.contact-text h5{font-size:21px;}
.contact-detail p{font-size:15px;}
.contact-detail p.address,.contact-detail p.email,.contact-detail p.mobile{background-size:10%;padding: 0px 0px 34px 50px;}
}
@media(max-width:320px){
.video-wrap{
    max-width: initial;
    background-size: 100%;
    background-position: center center;
}
.video-wrap .video {
    width: 100%;
}
.container-fluid.Gallery-wrapper .gallery-box {
    margin: 0px;
    max-width: 100%;
    width: 100%;
}
.abt-video {
    background-size: 92% 87%;
    background-position-x: 12px;
    background-position-y: 18px;
}
.cta-wrapper h3 {
    font-size: 23px;
}
.Services-Title-wrapper ul.service-list li a{font-size:13px;}
}